6.0.0-git
2019-03-23

[#11089] Kronolith not honouring date format preference
Summary Kronolith not honouring date format preference
Queue Kronolith
Queue Version 3.0.15
Type Bug
State Resolved
Priority 1. Low
Owners jan (at) horde (dot) org
Requester simon (at) simonandkate (dot) net
Created 2012-03-19 (2560 days ago)
Due
Updated 2012-03-21 (2558 days ago)
Assigned 2012-03-19 (2560 days ago)
Resolved 2012-03-19 (2560 days ago)
Milestone 3.0.16
Patch No

History
2012-03-21 22:34:08 simon (at) simonandkate (dot) net Comment #7 Reply to this comment
Confirm resolved. Thanks Jan.
2012-03-21 18:53:41 Git Commit Comment #6 Reply to this comment
Changes have been made in Git (develop):

commit 2bccb639b1c9eaa1a2f8858806718810c9e01446
Author: Jan Schneider <jan@horde.org>
Date:   Mon Mar 19 22:42:40 2012 +0100

     [jan] Use preferred date format in week and agenda views (Bug #11089).

  kronolith/docs/CHANGES    |    1 +
  kronolith/js/kronolith.js |    4 ++--
  kronolith/package.xml     |    2 ++
  3 files changed, 5 insertions(+), 2 deletions(-)

http://git.horde.org/horde-git/-/commit/2bccb639b1c9eaa1a2f8858806718810c9e01446
2012-03-19 23:00:55 simon (at) simonandkate (dot) net Comment #5 Reply to this comment
Thanks Jan, will check that out and try it.
2012-03-19 21:42:59 Jan Schneider State ⇒ Resolved
Milestone ⇒ 3.0.16
 
2012-03-19 21:42:51 Git Commit Comment #4 Reply to this comment
Changes have been made in Git (master):

commit 2bccb639b1c9eaa1a2f8858806718810c9e01446
Author: Jan Schneider <jan@horde.org>
Date:   Mon Mar 19 22:42:40 2012 +0100

     [jan] Use preferred date format in week and agenda views (Bug #11089).

  kronolith/docs/CHANGES    |    1 +
  kronolith/js/kronolith.js |    4 ++--
  kronolith/package.xml     |    2 ++
  3 files changed, 5 insertions(+), 2 deletions(-)

http://git.horde.org/horde-git/-/commit/2bccb639b1c9eaa1a2f8858806718810c9e01446
2012-03-19 15:26:21 Jan Schneider Comment #3
Assigned to Jan Schneider
State ⇒ Assigned
Reply to this comment
Actually no. While we cannot parse the dates from the date display 
preference format, we can use still use it to render it.
2012-03-19 15:22:14 Jan Schneider Comment #2
State ⇒ Duplicate
Reply to this comment
2012-03-19 12:38:51 simon (at) simonandkate (dot) net Comment #1
Type ⇒ Bug
State ⇒ Unconfirmed
Priority ⇒ 1. Low
Summary ⇒ Kronolith not honouring date format preference
Queue ⇒ Kronolith
Milestone ⇒
Patch ⇒ No
Reply to this comment
In my Horde Preferences I have Date format set to dd/mm/yyyy.

Yet in Kronolith when I select the "Week" view, it shows dates as 
mm/dd/yyyy, e.g. 3/18/2012 - 3/24/2012.

Saved Queries